@charset "utf-8";
/* CSS Document */

body, html {
  height:100%;
  width:100%;
  background-color:white;
}
#page_image {
  position: relative;
  left: -3px;
  width:957px;
  margin:0 auto;
}

#pixel-perfect {
  position:absolute;
  top:0;
  left:0;
  padding: 10px;
  line-height:20px;
  font-weight:bold;
  background-color:#FF0;
  color:black;
  font-size:20px;
}
* {
  margin:0px;
  padding:0px;
  font-family: Georgia, "Times New Roman", Times, serif;
  font-size:13px;
  border: 0px;
}
#swfobjectdiv {
  color:white;
}
#flash {}
.absTop {
  position:absolute;
  z-index:9999;
  top:0;
  left:0;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  clear:both;
}
.right { 
  text-align: right;
}
a {
  text-decoration: none;
  color:#016ec3;
  cursor: pointer;
}
a:hover {
  color:#269df9;
}
.bssNote {
  border: 1px solid #dfdfdf;
  background-color: #eee;
  color: #333;
  padding: 15px;
}
.red {
  color:#2edcda !important;
}
.divider-dashed {
  margin:20px 0 20px 0;
  height:1px;
  border-bottom:1px dashed #CCC;
}
.divider-dotted {
  margin:20px 0 0 0;
  border-bottom:1px dotted #BBB;
}
.divider-groove {
  margin:20px 0 20px 0;
  height:1px;
  border-bottom:1px groove #CCC;
}
.divider-home {
  margin:20px 0 20px 0;height:0px;
}
.divider {
  margin:20px 0 20px 0;
  height:1px;
  border-bottom:1px solid #CCC;
}
h1,h2,h3,h4,h5,h6,h7 {
  margin:0px;
  padding:0px;
  color:#333;
  font-weight:100;
}
h1, h1 * {
  font-size:60px;
  line-height:60px;
}
h2, h2 * {
	font-size:35px;
	line-height:40px;
}
h3, h3 * {
  font-size:30px;
  line-height:30px;
  margin-top: 5px;
}
h4, h4 * {
  font-size:25px;
  line-height:25px;
}
h5, h5 *{ 
  font-size:20px;
}
h6, h6 * {
  font-size:18px;
}
input {
  font-family:"Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, Helvetica, sans-serif; 
  font-size:12px;
}
input.standard {
  height:18px;
  width:154px;
  background-color:#ccc;
  margin-right:10px;
  margin-bottom:10px;
  padding-left:2px;
  padding-top:3px;
  font-family:Georgia, "Times New Roman", Times, serif;font-size:13px;
  color:#666;
}
textarea.standard {
  background-color:#ccc;
  margin-right:10px;
  margin-bottom:10px;
  padding-left:2px;
  padding-top:3px;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-size:13px;
  color:#666;
}
input.input-text {
  border:1px solid #3b6e22;
  color:#666666;
  width:180px;
}
.csix {
  color:#666;
}
.cthree { 
  color:#333;
}
.cnine {
  color:#999;
}
.nomargin {
  margin-top:0px !important;
}
.bull {
  font-size:11px;
}
.left {
  float:left;
}
div.clearIE {
  clear:both;
  margin:0px;
  padding:0px;
  height:0px !important;
  border-collapse:collapse;
  line-height:0px;
}
